<!--
 * @Author: Billy
 * @Date: 2020-09-10 18:42:33
 * @LastEditors: Billy
 * @LastEditTime: 2021-12-19 03:26:18
 * @Description: 请输入
-->

<template>
  <div class="container">测试</div>
</template>
<script>
export default {
  components: {},
  data() {
    return {};
  },
  methods: {},
};
</script>
<style lang="scss" scoped>
.container {
  width: 100%;
  height: 100%;
}
</style>